<?php

namespace TourOperatorProFrontend\app\controllers;

use TourOperatorPro\Factory;
use TourOperatorPro\Language\Text;
use TourOperatorPro\Mvc\Controller\ControllerFrontend;
use TourOperatorPro\Mvc\Model\Model;

defined('_TOUROPERATOR_EXEC') or die;

/**
 * Class BlockController
 */
class ToursController extends ControllerFrontend
{
    public function changeCurrencyAjax(){
        $input = Factory::getInput();
        session_destroy();
        session_start();
        $_SESSION["currency"] = $input->getString('currency', "");
        $_SESSION["symbol"] = $input->getString('symbol', "");
        return $_SESSION;
    }

}